// section dashboard
section.section-dashboard.pattern-ragged
  .container
    .section-dashboard__row
      .section-dashboard__col
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-dashboard__content")
          h2.h2.section-dashboard__title Личный кабинет родителей
          p Все родители учеников школы «Спартак» получают доступ в личный кабинет родителей, в котором они могут ознакомиться с расписанием занятий, посмотреть домашнее задание, оценить работы тренера и задать ему вопросы, а также оставить свои пожелания для руководителей школы.
          a(href= LINKS.dashboard, class="btn btn_default")
            .btn__text Подробнее
            +icon('arrow-right')
      .section-dashboard__col
        .section-dashboard__image
          img(src="images/laptop.png", alt="Личный кабинет на ноутбуке")
